@import url(reset.css);
@import url(components.css);

/* Defaults */
body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 81.25%; /* 13 px */
	font-size: 71.25%; /* 13 px */
	line-height: 1.3846em; /* 18 px */
	color: #333;
	text-align: center;	
	background: #6c97b9 url(../images/bg.jpg) repeat-x;
}

span.u {
	text-decoration: underline;
}

#wrapper {
	margin: 0 auto;
	padding: 65px 0 0;
	width: 963px;
	text-align: left;
	background: url(../images/bg-wrapper.png) no-repeat 0 15px;
}

#masthead, .body, #footer {
	padding: 0 20px;
	width: 923px;
	
}

#masthead, .body {
	position: relative;
	background: url(../images/bg-content.png) repeat-y;

}

a {
	color: #2195df;
    text-decoration: none;
}

a:hover, a:focus, .selected a {
	color: #7eb764;
}

a.glossaryTerm {
	text-decoration: underline;
}

a.helpLink {
	display: block;
	width: 18px;
	height: 18px;
	background: url(../images/icn_help.gif) no-repeat;
	text-indent: -9999em;
}

ul#skiplinks {
	position: absolute;
	top: -9999em;
}

/*   ACCORDION */
/* Rule 329 of /global-assets/css/metlife-reskin-style.css */
 .accordion {	
	 MARGIN-BOTTOM: 25px;	
	 WIDTH: 370px;	
	 FONT-FAMILY: Arial, Helvetica, sans-serif
 } 
 /* Rule 361 of /global-assets/css/metlife-reskin-style.css */ 
 .faq {	
 	BACKGROUND-COLOR: #ececec
 } 
 /* Rule 367 of /global-assets/css/metlife-reskin-style.css */ 
 .faq .acContent {	
	 PADDING-RIGHT: 40px;	
	 PADDING-LEFT: 40px;	
	 PADDING-BOTTOM: 20px;	
	 PADDING-TOP: 20px;	
	 BORDER-BOTTOM: #ccc 1px solid
 }
 
 /* Rule 368 of /global-assets/css/metlife-reskin-style.css */ 
 .faq .acContent H4 {	
	 MARGIN-BOTTOM: 22px;	
	 COLOR: #002665
 } 
 /* Rule 658 of /global-assets/css/metlife-reskin-style.css */ 
 H4 {	
	 PADDING-RIGHT: 0px;	
	 PADDING-LEFT: 0px;	
	 PADDING-BOTTOM: 0px;	
	 MARGIN: 0px;	
	 PADDING-TOP: 0px
 } 
 /* Rule 873 of /global-assets/css/metlife-reskin-style.css */ 
 .faq .acContent H4 {	
 	COLOR: #2195df
 }
 
 .faq H3.ui-accordion-header A {	
 DISPLAY: block;	
 PADDING-LEFT: 25px;	
 BACKGROUND: url(../images/sprite_accordion_header-tall.gif) no-repeat 0px -2px;	
 COLOR: #002665;	
 TEXT-DECORATION: none
 } 
 
 /* Rule 654 of /global-assets/css/metlife-reskin-style.css */ 
 SPAN {	
 /*PADDING-RIGHT: 0px;	
 PADDING-LEFT: 0px;	
 PADDING-BOTTOM: 0px;	
 MARGIN: 0px;	
 PADDING-TOP: 0px;
 text-align: right;*/
 } 
 /* Rule 364 of /global-assets/css/metlife-reskin-style.css */ 
 .faq H3.ui-state-active {	
 BACKGROUND-COLOR: #002665
 } 
 /* Rule 885 of /global-assets/css/metlife-reskin-style.css */ 
 .faq H3.ui-state-active {	
 BACKGROUND-COLOR: #2195df
 } 
 .faq H3.ui-state-active A {	
 BACKGROUND-POSITION: 0px -123px;	
 COLOR: #fff !important
 }
 

.faq h3 {
font-size: 10px; 
padding:5px 15px; 
border-bottom:1px solid #ccc; 
background:#f6f6f6; 
}
.faq h3:hover {
background:#dde1e7;
}



.faq  h3.ui-accordion-header a { 
color:#002665;  
text-decoration: none; 
display:block; 
padding-left: 25px; 
background:url(../images/sprite_accordion_header-tall.gif) 0 -2px no-repeat;
}

.faq H3.ui-accordion-header A {	
BACKGROUND: url(../images/sprite_accordion_header-tall.gif) no-repeat 0px -2px;	
COLOR: #2195df
}




/* ACCORDION SECTION END  */
/* NEW ADDED */
.nodisplay
{
	display:none;
}

/* NEW ADDED END */

/* Clearing for elements with floated children
--------------------------------------------------------*/
#header:after, #audienceNav:after, #search:after, #nav:after, #secondaryNav:after, #content:after, #productnav:after, ul.tabindex:after, .homeMessage:after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* Header
---------------------------------------------------------*/
#header {
	position: relative;
	top: -34px;
	padding: 50px 0 0;
	/*padding: 0 20px;*/
	width: 923px;
}

/* MetLife Logo
---------------------------------------------------------*/
#logo {
	position: absolute;
	left: 30px;
	top: 33px;
	width: 166px;
	height: 46px;
	background:url(../images/MetLife_LOGO.png) no-repeat;
}

#logo a {
	display: block;
	width: 166px;
	height: 46px;
	text-indent: -200em;
	text-decoration: none;
}

#hdLogo {
    float: left;
    height: 46px;
    padding: 0px 0 0px 30px;
    width: 93%;
    position: absolute;
}

#hdLogo p.logo {
    background: url("../images/MetLife_LOGO.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    height: 46px;
    text-indent: -200em;
    /*text-indent: -25px;*/
    width: 230px;
    background-size: 20%;
    width: 100%;
    background-position: center;
}

#hdLogo p a {
    display: block;
    height: 46px;
    outline-style: none;
}



/* Audience Navigation
---------------------------------------------------------*/
#audienceNav {
	position: absolute;
	top: 4px;
	left: 259px;
	width: 652px;
	height: 34px;
}

#audienceNav li {
	float: left;
	height: 34px;
}

#audienceNav li a {
	display: block;
	height: 34px;
	background: url(../images/audiencenav.gif) no-repeat;
	text-indent: -9999em;
}

#audienceNav li#audience-individuals a {
	width: 113px;
	background-position: 0 0;
}

#audienceNav li#audience-individuals a:hover, #audienceNav li#audience-individuals a:focus {
	background-position: 0 -34px;
}

#audienceNav li#audience-individuals.selected a {
	background-position: 0 -68px !important;
}

#audienceNav li#audience-business a {
	width: 108px;
	background-position: -113px 0;
}

#audienceNav li#audience-business a:hover, #audienceNav li#audience-business a:focus {
	background-position: -113px -34px;
}

#audienceNav li#audience-business.selected a {
	background-position: -113px -68px !important;
}

#audienceNav li#audience-brokers {
	margin-right: 62px;
}

#audienceNav li#audience-brokers a {
	width: 185px;
	background-position: -221px 0;
}

#audienceNav li#audience-brokers a:hover, #audienceNav li#audience-brokers a:focus {
	background-position: -221px -34px;
}

#audienceNav li#audience-brokers.selected a {
	background-position: -221px -68px !important;
}

#audienceNav li#audience-about a {
	width: 109px;
	background-position: -406px 0;
}

#audienceNav li#audience-about a:hover, #audienceNav li#audience-about a:focus {
	background-position: -406px -34px;
}

#audienceNav li#audience-about.selected a {
	background-position: -406px -68px !important;
}

#audienceNav li#audience-careers a {
	width: 75px;
	background-position: -515px 0;
}

#audienceNav li#audience-careers a:hover, #audienceNav li#audience-careers a:focus {
	background-position: -515px -34px;
}

#audienceNav li#audience-careers.selected a {
	background-position: -515px -68px !important;
}



/* Header Navigation (About, Careers, Global, etc.)
---------------------------------------------------------*/
#headerNav {
	position: absolute;
	right: -3px;
	top: -19px;
	display: block;
	color: #F1F1F1;
	width: 953px;
	text-align: right;
}

#headerNav a {
	color: #FFF;
}

#headerNav a span {
	font-size: .8462em;
}

#headerNav li {
	display: inline;
	padding: 0 5px;
	border-right: 1px solid #becadf;
}

#headerNav li.last {
	margin-right: 30px;
	border: none;
}

/* Search Form
---------------------------------------------------------*/
#frmSearch {
	position: absolute;
	right: 15px;
	top: 50px;
	width: 212px;
	height: 22px;
	background: url(../images/bg-headersearch.gif) no-repeat;
}

#frmSearch label {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

#frmSearch input {
	display: block;
	margin: 3px 0 0 4px;
	padding: 0;
	width: 150px;
	height: 16px;
	border: 1px solid #FFF;
}

#frmSearch button {
	position: absolute;
	top: 0;
	right: 0;
	width: 56px;
	height: 22px;
	text-indent: -9999em;
	cursor: pointer;
}


/* Primary Navigation
---------------------------------------------------------*/
#nav {
	position: relative;
	clear: both;
	
	padding-left: 10px;
	font-size: 1.8308em;
	background: url(../images/bg_nav.gif) repeat-x left bottom;
	border-top: 1px solid #c0cbe0;
	height:1.2708em;
	
	
}

#nav li {
	float:left;
	width:180px;
	
	
	
}

#nav li a {
	display: block;
	margin: -1px 0;
	padding: 10px 20px 11px 21px;
	color: #007cc2;
	border: 1px solid #becadf;
	border-left: none;
	border-right: none;
	background: url(../images/bg-nav-right.gif) no-repeat left center;
}

#nav li a:hover, #nav li a:focus, #nav li.selected a {
	color: #7eb764;
}

#nav li.first a {
	padding-left: 20px;
	font-size: 1.8308em;
	background: none;	
	height:1.8308em;
}
#dateDiv {
	
	font-size: 7pt;
	background: none;	
	height:1.2708em;
	margin-top: -1px;
	padding-left: 10px
}

#nav li.selected {
	margin-right: -1px;
}

#nav li.selected a {
	padding-left: 20px;
	border-right: 1px solid #becadf;
	border-bottom: 1px solid #cee8b5;
	border-left: 1px solid #becadf;
	background: #cee8b5 url(../images/bg-nav-hover.gif) repeat-x;
}

#nav li.selected ul {
	position: relative;
	left: 0;
}

/* Secondary Navigation
---------------------------------------------------------*/
#sectionHeader {
	display: none;
}

#secondaryNav {
	padding: 0 15px;
	background: #f2f9e9 url(../images/bg_secondarynav.gif) repeat-x left bottom;
	border-bottom: 2px solid #deedcd;
	overflow: hidden;
}

#secondaryNav li {
	float: left;
}

#secondaryNav li a {
	display: block;
	margin-bottom: -2px;
	padding: 3px 15px 2px;
	color: #007cc2;
	border-bottom: 2px solid #deedcd;
}

#secondaryNav li a:hover, #secondaryNav li a:focus, #secondaryNav li.selected a {
	color: #7eb764;
}



/* Content
---------------------------------------------------------*/
#content {
	clear: both;
	padding: 0 14px 0 15px;
	width: 894px;
	margin-top:-15px;
	
}
/*Release 1 - Req #41 Start     */
#content_home {
	clear: both;
	padding: 0 14px 0 0px;
	width: 908px;
	overflow:hidden;
	margin-top:-33px;
	
}
/*Release 1 - Req #41 End    */
/* Default heading, paragraph and list styles */
#content h3 {
	font-size: 1.8462em;
	font-weight: normal;
	line-height: 1.2em;
}

#content h4 {
	font-size: 1.2308em;
	font-weight: normal;
	line-height: 1.2em;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#content h5 {
	font-size: 1em;
	font-weight: bold;
}

#content p,  #content ol {
	margin: 0 0 1.3846em;
}

#content .separator {
	margin: 0 0 1.3846em;
	height: 2px;
	background: url(../images/bg-separator.gif) repeat-x;
}

#content .separator hr {
	display: none;
}

/* Glossary Popup Styles
-------------------------------------*/
#content #glossaryPopup {
	position: absolute;
	z-index: 500;
	padding: 2px 4px;
	width: 437px;
	text-align: left;
}

#content #glossaryPopup .content {
	padding: 15px 11px;
	color: #FFF;
	background: #7eb764;
}

#content #glossaryPopup a.close {
	position: absolute;
	top: 7px;
	right: 14px;
	display: block;
	width: 62px;
	height: 18px;
	background: url(../images/button-glossarypopup-close.gif) no-repeat;
	text-indent: -9999em;
}

#content #glossaryPopup .top {
	position: absolute;
	top: 0;
	left: 0;
	width: 445px;
	height: 9px;
	background: url(../images/bg-glossarypopup-top.png) no-repeat;
}

#content #glossaryPopup .right {
	position: absolute;
	top: 9px;
	right: 0;
	width: 4px;
	background: url(../images/bg-glossarypopup-right.png) repeat-y;
}

#content #glossaryPopup .bottom {
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 445px;
	height: 10px;
	background: url(../images/bg-glossarypopup-bottom.png) no-repeat;
}

#content #glossaryPopup .left {
	position: absolute;
	top: 9px;
	left: 0;
	width: 4px;
	background: url(../images/bg-glossarypopup-left.png) repeat-y;
}

#content #glossaryPopup .arrowleft {
	position: absolute;
	left: -19px;
	top: 30px;
	width: 23px;
	height: 28px;
	background: url(../images/bg-glossarypopup-arrow-left.png) no-repeat;
}

#content #glossaryPopup .arrowright {
	position: absolute;
	right: -19px;
	top: 30px;
	width: 23px;
	height: 30px;
	background: url(../images/bg-glossarypopup-arrow-right.png) no-repeat;
}


/* Help Popup Styles 
-------------------------------------*/
#content #helpPopup {
	position: absolute;
	z-index: 500;
	padding: 2px 4px;
	width: 302px;
	text-align: left;
}

#content #helpPopup .content {
	padding: 15px;
	color: #FFF;
	background: #0c82c5;
}

#content #helpPopup h4 {
	font-size: 1.2em;
	margin-bottom: .8em;
}

#content #helpPopup .top {
	position: absolute;
	top: 0;
	left: 0;
	width: 310px;
	height: 6px;
	background: url(../images/bg-helppopup-top.png) no-repeat;
}

#content #helpPopup .right {
	position: absolute;
	top: 6px;
	right: 0;
	width: 4px;
	background: url(../images/bg-helppopup-right.png) repeat-y;
}

#content #helpPopup .bottom {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 310px;
	height: 11px;
	background: url(../images/bg-helppopup-bottom.png) no-repeat;
}

#content #helpPopup .left {
	position: absolute;
	top: 6px;
	left: 0;
	width: 4px;
	background: url(../images/bg-helppopup-left.png) repeat-y;
}

#content #helpPopup .arrowleft {
	position: absolute;
	left: -31px;
	top: 30px;
	width: 35px;
	height: 57px;
	background: url(../images/bg-helppopup-arrow-left.png) no-repeat;
}

#content #helpPopup .arrowright {
	position: absolute;
	right: -31px;
	top: 30px;
	width: 35px;
	height: 57px;
	background: url(../images/bg-helppopup-arrow-right.png) no-repeat;
}


/* Primary Content
---------------------------------------------------------*/


#primary {
	float: left;
	margin: -3px 15px 0 0;
	padding: 0px 14px 0px 13px;
	width: 622px;
	border: none;
	background: #FFF;
}
/*Release 1 - Req #41 Start     */
#primary_home {
	float: left;
	margin: 15px 15px 15px 15px;
	padding: 0px 14px 0px 13px;
	width: 637px;
	border: none;
	background: #FFF;
}
/*Release 1 - Req #41 End     */
#primary ol {
	margin-left: 1.5em;
	line-height: 1.6154em;
	list-style-type: decimal;
}

#primary p.legal {
	font-size: 0.7692em;
	line-height: 1.2em;
	margin-bottom: 1.2em;
}

#primary div.expandable h5.activated {
	font-size: 1.1em;
	font-weight: normal;
}

#primary div.expandable h5.activated a {
	padding-left: 12px;
	background: url(../images/arrow_blueUp.gif) no-repeat 0 4px;
}

#primary div.expandable h5.selected a {
	padding-left: 12px;
	background: url(../images/arrow_blueDown.gif) no-repeat 0 4px;
}

/* Tabbed Content
---------------------------------------------------------*/
#wrapper div.tabbedcontent {
	margin: 0 0 1.3846em;
	padding-bottom: 3px;
	background: url(../images/bg-tabsection-bottom.gif) no-repeat left bottom;
}

#wrapper ul.tabindex {
	margin-bottom: 0;
	padding-bottom: 2px;
	background: url(../images/bg-tabsection-top.gif) no-repeat left bottom;
	overflow: hidden;
	height: 1%;
}

#wrapper ul.tabindex li {
	float: left;
	margin: 0 1px 0 0;
	padding-left: 3px;
	font-size: 1.1538em;
	background: url(../images/bg-tab-left.gif) no-repeat;
	border-bottom: 1px solid #becadf;
}

#wrapper ul.tabindex li.selected {
	margin-bottom: -1px;
	font-weight: bold;
	background: #FFF url(../images/bg-tab-left-on.gif) no-repeat;
	border-bottom: none;
}

#wrapper ul.tabindex li a {
	display: block;
	padding: 7px 16px 4px 13px;
	color: #007cc2;
	background: url(../images/bg-tab-right.gif) no-repeat right top;
}

#wrapper ul.tabindex li a:hover, #wrapper ul.tabindex li a:focus, #wrapper ul.tabindex li.selected a {
	color: #7eb764;
}

#wrapper ul.tabindex li.selected a {
	padding-bottom: 5px;
	background: url(../images/bg-tab-right-on.gif) no-repeat right top;
}

/* For the Next Steps tab */
#wrapper ul.tabindex li.nextsteps a {
	font-family: "Times New Romans", serif;
	font-weight: bold;
	font-style: italic;
	color: #f26721;
	font-size: 1.15em;
	line-height: 18px;
}

#wrapper ul.tabindex li.nextsteps a:hover, #wrapper ul.tabindex li.nextsteps a:focus {
	color: #7eb764;
}

#wrapper div.tabs .tab-section {
	padding: 22px 0 13px;
}

#wrapper div.tabbedcontent .tab-section {
	padding: 22px 15px 13px;
	border-left: 1px solid #becadf;
	border-right: 1px solid #becadf;
}

#wrapper div.tabbedcontent h4 {
	display: none;
}

#wrapper div.tabbedcontent h5 {
	margin: 0 0 .2667em;
	font-size: 1.1538em;
	font-weight: bold;
	line-height: 1.2em;
}

#wrapper .tab-section ul {
	margin-left: 2em;
	line-height: 1.6154em;
	list-style-type: disc;
}

#wrapper .tab-section .callout {
	position: relative;
	padding: 3px 0;
	background: url(../images/bg-tabsection-callout-top.gif) no-repeat left top;
}

#wrapper .tab-section .callout .detail {
	padding: 10px 15px 7px;
	background: url(../images/bg-tabsection-callout-detail.gif) repeat-y;
}

#wrapper .tab-section .callout .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: url(../images/bg-tabsection-callout-bottom.gif) no-repeat left bottom;
}


/* Secondary Content
---------------------------------------------------------*/
#secondary {
	float: left;
	width: 212px;
	margin-top: 0px;
}


/* Forms where labels are used for the value of text inputs (controlled by JS)
---------------------------------------------------------*/
form.nolabels div, form.nolabels li {
	clear: both;
	margin-bottom: 5px;
}

form.nolabels div:after, form.nolabels li:after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

form.nolabels .required {
	color: #d13939;
}

form.nolabels input.text, form.nolabels select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	width: 186px;
	border: 1px solid #7f9db9;

}

form.nolabels .text label {
	float: left;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999em;
	visibility: hidden;
}

form.nolabels label {
	color: #666;
}


/* Footer
---------------------------------------------------------*/
#footer {
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: .8462em;
	line-height: 1.4909em;
	color: #FFF;
	background: url(../images/bg-footer.png) no-repeat;
}

#footer a {
	color: #FFF;
}

#footer p.footlinks {
	margin-bottom: 1em;
	font-size: 1.1818em;
	float: left;
}

#footer p.feedback {
	float: right;
}

#footer p.copy {
	clear: both;
}


/* Search Result Left Navigation
---------------------------------------------------------*/
#leftNavigation {
	position: relative;
	width: 212px; 
	float: left; 
	margin: 0 15px 10px 0;
	padding: 5px 0;
	
	overflow: hidden;
}

#leftNavigation .detail {
	padding: 7px 15px;
	background: #ebebeb;
	border: 1px solid #c7d0e1;
	border-top: none;
	border-bottom: none;
}

#leftNavigation h4 {
	padding-bottom: 8px;
	color: #333;
	font-size: 1.2308em;
	border-bottom: 1px solid #FFF;
}

#leftNavigation p.first,
#leftNavigation h5.first {
	padding-top: 1.1538em;
	border-top: 1px solid #c7d0e1;
}

#leftNavigation .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #ebebeb url(../images/bg-components-bottom.gif) no-repeat left top;
}

#leftNavigation .detail ul {
	margin: 4px 0 1.1538em;
	padding: 0;
	line-height: 1.2308em;
}
#leftNavigation .productnav {
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
}

#leftNavigation .productnav img#proddetail-splash {
	display: block;
	float: right;
	margin-left: 16px;
	width: 424px;
}

#leftNavigation .productnav ul {
	/*float: right;   /*commented to align the menu left after reducing the font size*/
	float: left;
	margin-top: 3px;
	margin-bottom: 0;
	width: 175px;
	/*font-size: 1.3846em;*/
	font-size: 1.000em;
	line-height: 1.2667em;
}

#leftNavigation .productnav ul li {
	border-bottom: 1px solid #dee4ef;
}

#leftNavigation .productnav ul li.last {
	border-bottom: none;
}

#leftNavigation .productnav ul li a {
	display: block;
	padding: 3px 16px 3px 0;
	color: #007cc2;
	/*background: url(../images/product-nav-arrow.gif) no-repeat 100% .44em;*/
}

#leftNavigation .productnav ul li.selected a,#leftNavigation .productnav ul li a:hover, #leftNavigation .productnav  ul li a:focus {
	color: #7eb764;
	/*background: url(../images/product-nav-arrow-on.gif) no-repeat 100% .44em;*/
}
/* Following portion added to newGlobal
---------------------------------------------------------*/
/* Component - Search Result Right Content
---------------------------------------------------------*/

#primaryOnly {
	float: right;
	margin: 15px 15px 0 0;
	padding: 0px 14px 0px 13px;         
	width: 800px;
	border: none;
	background: #FFF;
	
}

#rightContent {
	position: relative;
	width:400px;
	float: top;
	padding: 5px 0;
	margin-left: 220px;
	/*background: url(../images/bg-middleCallout-top.gif) no-repeat left top;*/
}

#rightContent .detail {
	padding: 5px 13px;
	/*border: 1px solid #c7d0e1;*/
	border-top: none;
	border-bottom: none;
	overflow: hidden;
}

#rightContent .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	/*background: url(../images/bg-middleCallout-bottom.gif) no-repeat left top;*/
}
#subheadid A.button {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;
	BACKGROUND: url(../images/button-login.gif) no-repeat;
	FLOAT: right; PADDING-BOTTOM: 0px;
	WIDTH: 108px; COLOR: #ffffff;
	PADDING-TOP: 5px; HEIGHT: 26px; TEXT-DECORATION: none;
	MARGIN: 0px 22px 0px 0px; 
	
}

#subheadid A.newbutton {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;
	BACKGROUND: url(../images/button-login_95.gif) no-repeat;
	FLOAT: right; PADDING-BOTTOM: 0px;
	WIDTH: 108px; COLOR: #ffffff;
	PADDING-TOP: 5px; HEIGHT: 26px; TEXT-DECORATION: none;
	MARGIN: 0px 22px 0px 0px; 	
}

#subheadid A.leftbutton {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px;
	BACKGROUND: url(../images/button-login.gif) no-repeat;
	FLOAT: left; PADDING-BOTTOM: 0px;
	WIDTH: 108px; COLOR: #ffffff;
	PADDING-TOP: 5px; HEIGHT: 24px; TEXT-DECORATION: none;
	MARGIN: 0px 0px 0px 0px; 
	
}


td.formcontent{
	vertical-align: middle;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 2px
}


TH.HOR {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #f2f3f3;
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
	color: black


}
TH.HORSMALL {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #f2f3f3;
	font-size: 8pt;
	text-align: center;
	color: black

}

TH.VER {
	font-family: Arial, Verdana, "Times New Roman";
	/*background-color: #f2f3f3;*/
	font-size: 8pt;
	font-weight: bold;
	color: #007cc2;
	text-align: left;
	text-indent: 5px
}

TH.VERSMALL {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #f2f3f3;
	font-size: 8pt;
	color: black;
	font-weight: bold;
	text-align: left;
	text-indent: 5px;
	
}
TH.NODISPLAYING{
		border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
	padding-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom-width: 0px;
	font-size: 8pt;
	font-weight: bold
}
TH.MENU {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #b1ccfb;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-align: left;
	text-indent: 4px;
	border-style: outset;
	border-width: thin
}
TD.VERSMALL {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #f2f3f3;
	font-size: 8pt;
	color: black;
	font-weight: bold;
	text-align: left;
	text-indent: 5px;
	
}

TD.ODD {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #e0e8f8;
	font-size: 8pt;
	text-align : left;
	/*background-image: url("../images/grd-4px.gif");*/
	height: 20px ;
	
	        
}

TD.EVEN {
	font-family: Arial, Verdana, "Times New Roman";
	background-color: #eaeff3;
	font-size: 8pt;
	text-align : left;
	height: 20px
}


TD.SMALL {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 8pt;
	color: #000062;
	font-weight: normal;
	
}
TD.AMTCOL {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 8pt;
	font-weight: normal;
	text-align: right;
	padding-right: 5px
}

.AMTCOL {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 8pt;
	font-weight: normal;
	text-align: right;
	padding-right: 5px
}

TD.DATECOL {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	padding-left: 5px
}

.inputfont {
	font-family: Verdana;
	font-size: 7pt;
	
}
.inputfontTransperent {
	font-family: Verdana;
	font-size: 7pt;
	background-color: transparent;
	border:0px;
}
/* style for errors and messages */

p#jsphmessages {
	color: red;
	font-weight: normal;
	font-size: 9pt;
	padding-bottom: 5px;
	text-align: center;
	padding-top: 5px;
    FONT-FAMILY: Tahoma;
}
p#jsmessages{
	color: red;
	font-weight: normal;
	font-size: 9pt;
	padding-bottom: 5px;
	text-align: center;
	padding-top: 5px;
	FONT-FAMILY: Tahoma;
}

p#infomessages{
	color: blue;
	font-weight: normal;
	font-size: 9pt;
	padding-bottom: 5px;
	text-align: left;
	padding-top: 5px;
	FONT-FAMILY: Tahoma
}

#activearrow{
background: url(../images/allImages/images/themes/standard/displayBlockArrow.gif) no-repeat left bottom;
}
.epay{
	color: green;
}
#menuImage{
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;
	BACKGROUND: url(../images/button-login.gif) no-repeat;
	FLOAT: right; PADDING-BOTTOM: 0px;
	COLOR: #ffffff;
	PADDING-TOP: 5px; HEIGHT: 26px; TEXT-DECORATION: none;
	MARGIN: 0px 22px 0px 0px; 
	
}
#newStyleFieldset{
	height:50;
}
#secondaryIn {
	float: left;
	width: 130px;
	margin-top: 0px;
}
#primaryIn {
	float: left;
	margin: -3px 15px 0 0;
	padding: 0px 14px 0px 13px;
	width: 719px;
	border: none;
	background: #FFF;
}
/*new leftNab*/
#leftNavigationIn {
	position: relative;
	width: 130px; 
	float: left; 
	margin: 0 15px 10px 0;
	padding: 5px 0;
	
	overflow: hidden;
}

#leftNavigationIn .detail {
	padding: 7px 15px;
	background: #ebebeb;
	border: 1px solid #c7d0e1;
	border-top: none;
	border-bottom: none;
}

#leftNavigationIn h4 {
	padding-bottom: 8px;
	color: #333;
	font-size: 1.2308em;
	border-bottom: 1px solid #FFF;
}

#leftNavigationIn p.first,
#leftNavigationIn h5.first {
	padding-top: 1.1538em;
	border-top: 1px solid #c7d0e1;
}

#leftNavigationIn .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #ebebeb url(../images/bg-components-bottom.gif) no-repeat left top;
}

#leftNavigationIn .detail ul {
	margin: 4px 0 1.1538em;
	padding: 0;
	line-height: 1.2308em;
}
#leftNavigationIn .productnav {
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
}

#leftNavigationIn .productnav img#proddetail-splash {
	display: block;
	float: right;
	margin-left: 16px;
	width: 424px;
}

#leftNavigationIn .productnav ul {
	/*float: right;   /*commented to align the menu left after reducing the font size*/
	float: left;
	margin-top: 3px;
	margin-bottom: 0;
	width: 130px;
	/*font-size: 1.3846em;*/
	font-size: 1.000em;
	line-height: 1.2667em;
}

#leftNavigationIn .productnav ul li {
	border-bottom: 1px solid #dee4ef;
}

#leftNavigationIn .productnav ul li.last {
	border-bottom: none;
}

#leftNavigationIn .productnav ul li a {
	display: block;
	padding: 3px 16px 3px 0;
	color: #007cc2;
	/*background: url(../images/product-nav-arrow.gif) no-repeat 100% .44em;*/
}

#leftNavigationIn .productnav ul li.selected a,#leftNavigationIn .productnav ul li a:hover, #leftNavigationIn .productnav  ul li a:focus {
	color: #7eb764;
	/*background: url(../images/product-nav-arrow-on.gif) no-repeat 100% .44em;*/
}
/*div for page header */
#subheadid.pagesubheader .top {
	DISPLAY: block; BACKGROUND: url(../images/header_yellow_top.GIF)  no-repeat; OVERFLOW: hidden; WIDTH: 640px; HEIGHT: 13px
}
#subheadid.pagesubheader .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/header_yellow_bg.GIF) repeat-y;  WIDTH: 640px; PADDING-TOP: 0px;
	height: 12px;
}
#subheadid.pagesubheader .bottom {
	DISPLAY: block; BACKGROUND: url(../images/header_yellow_bottom.GIF) no-repeat; WIDTH: 640px; HEIGHT: 13px
}
#subheadid.pagesubheaderbig .top {
	DISPLAY: block; BACKGROUND: url(../images/header_yellow_top2.PNG) left bottom no-repeat; OVERFLOW: hidden; WIDTH: 880px; HEIGHT: 14px
}
#subheadid.pagesubheaderbig .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/header_yellow_bg2.PNG) repeat-y;  WIDTH: 880px; PADDING-TOP: 0px;
	height: 16px;font-size:14px;text-indent: 1cm
}
#subheadid.pagesubheaderbig .bottom {
	DISPLAY: block; BACKGROUND: url(../images/header_yellow_bottom2.PNG) left top no-repeat; WIDTH: 880px; HEIGHT: 13px
}
/* for the blue menu*/
.blueList {
WIDTH: 130px;

}
.blueList .roundBody {
BACKGROUND: url(../images/blueList_rightBor.gif) repeat-y right top
}
.blueList .roundBodySub {
BACKGROUND: url(../images/blueList_leftBor.gif) repeat-y left top
}
.blueList .roundHead {
BACKGROUND-IMAGE: url(../images/blueList_topBor.gif)
}
.blueList .roundHead .curveLeft {
BACKGROUND-IMAGE: url(../images/blueList_top_leftCor.gif)
}
.blueList .roundHead .curveRight {
BACKGROUND-IMAGE: url(../images/blueList_top_rightCor.gif)
}
.blueList .roundFoot {
BACKGROUND-POSITION: left -1px;
BACKGROUND-IMAGE: url(../images/blueList_botBor.gif)
}
.blueList .roundFoot .curveLeft {
BACKGROUND-POSITION: left -1px;
BACKGROUND-IMAGE: url(../images/blueList_bot_leftCor.gif);
BACKGROUND-COLOR: #ffffff
}
.blueList .roundFoot .curveRight {
BACKGROUND-POSITION: left -1px;
BACKGROUND-IMAGE: url(../images/blueList_bot_rightCor.gif);
BACKGROUND-COLOR: #ffffff
}
.blueList .innerContent {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
BACKGROUND: none transparent scroll repeat 0% 0%;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.blueList .innerContent UL {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px -7px;
PADDING-TOP: 0px
}
.blueList .innerContent UL LI {
PADDING-RIGHT: 0px;
DISPLAY: inline;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px;
LIST-STYLE-TYPE: none
}
.blueList .innerContent UL LI A {
PADDING-RIGHT: 10px;
BACKGROUND-POSITION: left 1px;
BORDER-TOP: #ffffff 1px solid;
DISPLAY: block;
PADDING-LEFT: 6px;
FONT-WEIGHT: bold;
BACKGROUND-IMAGE: url(../images/blueList_bg.gif);
PADDING-BOTTOM: 0px;
MARGIN: 0px;
COLOR: #ffffff;
LINE-HEIGHT: 29px;
PADDING-TOP: 0px;
BACKGROUND-REPEAT: repeat-x;
LIST-STYLE-TYPE: none;
BACKGROUND-COLOR: #1281b4
}
.blueList .innerContent UL LI.firstList A {
MARGIN-TOP: -11px;

}
.blueList .innerContent UL LI.endList A {
MARGIN-BOTTOM: 0px
}
.blueList .innerContent UL LI A:hover{
text-decoration: underline;
}

.roundBody { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#666666; }

.roundBody h2 { margin: 0; padding: 0; background: none; font-size: 17px; }

.roundBody h4{ font-size:14px; font-weight:bold; padding: 5px 0px 5px 0px; margin:0px; color:#666666;}



.innerContent .topSpacing { padding-top: 10px; }

.innerContent .botSpacing p { margin: 0; padding-bottom: 10px; }

.innerContent h2 { margin: 0; padding: 0; background: none; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 17px; }

.innerContent h3 {padding-bottom:5px;}


.roundBody { margin-bottom: 10px; }

.roundHead, .roundFoot { width: 100%; 
height: 12px; 
background-position: top left; 
background-repeat: repeat-x; 
font-size: 0px; }

.curveLeft { float: left; width: 12px; height: 12px; background-position: top left; background-repeat: no-repeat; }

.curveRight{ float: right; width: 12px; height: 12px; background-position: top right; background-repeat: no-repeat; }

.innerContent { margin: 0 10px;}

.roundHeadSub { background-color: #e4e5e7; 
margin: 0 1px; 
border-bottom: 1px solid #dadadc; 
padding: 5px 15px 3px 15px; 
font-weight: bold; font-size: 17px; 
text-align: right; }

.roundFootSub { 
position: relative; 
background-color: #e4e5e7; 
margin: 0 1px; 
border-top: 1px solid #c0cdde; 
padding: 0 25px 0 15px; 
height: 25px; }

.roundFootSubContent { position: absolute;/* bottom: -5px;*/ margin: 4px 0 0 0; }

.roundFootSub .rightAlign { right: 15px; }
.menuLinkItem{
font-size:8px;
}

/* Green shaded box around the table  */
.leftblockbase { 
width: 683px; 
float: left; 
}         /*2px gap is already present in the left-most side. So 2px is not accounted here*/

.leftblockpad { 
margin: 0 10px 0 13px; 
}

/*Styles for Green Box with green Tab & shadow Bottom rounded container Starts*/

.greenShadeBox1 { 
width: auto; 
}

/*Background Images Styles Starts*/

.greenShadeBox1 .roundBody { 
background: url(../images/greenTab_rightBor.gif) top right repeat-y; 
}/*1px right border bg*/

.greenShadeBox1 .roundBodySub { 
background: url(../images/greenTab_leftBor.gif) top left repeat-y; 
}/*1px left border bg*/ 

.greenShadeBox1 .roundHead { 
background-image: url(../images/greenTab_topBor.gif); 
height: 33px; 
}/*1px top border bg*/

.greenShadeBox1 .roundHead .curveLeft{ 
background-image: url(../images/greenTab_top_leftCor.gif); 
height: 33px; 
background-color: none; 
}/*12px top left corner bg*/

.greenShadeBox1 .roundHead .curveRight{ 
background-image: url(../images/greenTab_top_rightCor.gif); 
height: 33px; 
}/*12px top right corner bg*/

.greenShadeBox1 .roundFoot { 
background-image: url(../images/shadow1_botBor.gif); 
height: 15px; 
}/*1px bottom border bg*/

.greenShadeBox1 .roundFoot .curveLeft{ 
background-image: url(../images/shadow1_bot_leftCor.gif); 
height: 15px; 
background-color: #ffffff; 
}/*12px bottom left corner bg*/

.greenShadeBox1 .roundFoot .curveRight{ 
background-image: url(../images/shadow1_bot_rightCor.gif); 
height: 15px; 
background-color: #ffffff; 
 }/*12px bottom right corner bg*/

/*Background Images Styles ended*/

.greenShadeBox1 .innerContent { 
background-color: #f5f5f3;  
padding: 15px 3px 13px 3px; 
}

.roundHead .roundHeadText { 
padding: 8px 7px 0 7px; 
font-weight: bold; 
font-size: 12px; 
}

/*Styles for Green Box with green Tab & shadow Bottom rounded container ended*/



/* New styles for round box fieldset/div */

.searchdiv {
    /*width : 890px;*/
    width : auto;
	padding : 2px;
}
 .lb {
	background-color: #FFFFFF; 				
	background-image:url(../images/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
}

.rb {
	background-image:url(../images/r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}

.bb {
	background-image:url(../images/bb.gif);
	background-position: 50% 100%;
	background-color: transparent;
	background-repeat: repeat-x;
}
.tlc {
	background-image:url(../images/tlc.gif);
	background-position: 0% 0%;
	background-color: transparent;
	background-repeat: no-repeat;
}
 .trc {
	background-image:url(../images/trc.gif);
	background-position: 100% 0%;
	background-color: transparent;
	background-repeat: no-repeat;
}
 .blc {
	background-image:url(../images/blc.gif);
	background-position: 0% 100%;
	background-color: transparent;
	background-repeat: no-repeat;
}
 .brc {
	background-image:url(../images/brc.gif);
	background-position: 100% 100%;
	background-color: transparent;
	background-repeat: no-repeat;
}
.tb {
	background-image:url(../images/tb.gif);
	background-position: 0% 0%;
	background-color: transparent;
	background-repeat: repeat-x;
}
.searchoutterdiv{
	width : auto;
}
table.soft {
    background-color: #FFFFFF;
    border: 1px solid #C8D1E2;
    border-collapse: collapse;
    color: #666666;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
}

.mybutton{
   PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;
	BACKGROUND: url(/eServiceWeb/com/metlife/eservice/common/images/orange_button_bg.gif) repeat-x;
	FLOAT: right; PADDING-BOTTOM: 0px;
	WIDTH: 108px; COLOR: #ffffff;
	PADDING-TOP: 5px; HEIGHT: 26px; TEXT-DECORATION: none;
	MARGIN: 0px 22px 0px 0px; 
}

span.left{
  background-repeat:no-repeat;
  background:url(../images/orange_button_left.gif); 
  height:25px; 
  width:4px; 
  float:left
}
span.center{
 text-align:center;
 background: url(../images/orange_button_bg.gif) repeat-x; 
 height:25px; 
 line-height:25px; 
 float:left; 
 font-weight:bold; 
 color:white; 
 text-shadow: -1px 1px 0px #333;
	font-size: 10pt
}
span.right{
background-repeat:no-repeat;
background:url(../images/orange_button_right.gif); 
width:4px; 
height:25px; 
float:left
}

span.leftCancel{
  background-repeat:no-repeat;
  background:url(../images/gray_button_left.gif); 
  height:25px; 
  width:4px; 
  float:left
}
span.centerCancel{
 text-align:center;
 background: url(../images/gray_button_bg.gif) repeat-x; 
 height:25px; 
 line-height:25px; 
 float:left; 
 font-weight:bold; 
 color:white; 
 text-shadow: -1px 1px 0px #333;
 font-size: 10pt
}
span.rightCancel{
background-repeat:no-repeat;
background:url(../images/gray_button_right.gif); 
width:4px; 
height:25px; 
float:left
}

span.leftDisabled{
  background-repeat:no-repeat;
  background:url(../images/orange_button_left.gif); 
  height:25px; 
  width:4px; 
  float:left;
  opacity:0.5;
  filter:alpha(opacity=50); /* For IE8 and earlier */
  
}
span.centerDisabled{
 text-align:center;
 background: url(../images/orange_button_bg.gif) repeat-x; 
 height:25px; 
 line-height:25px; 
 float:left; 
 font-weight:bold; 
 color:white; 
 text-shadow: -1px 1px 0px #333;
	font-size: 10pt;
	opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
	
}
span.rightDisabled{
background-repeat:no-repeat;
background:url(../images/orange_button_right.gif); 
width:4px; 
height:25px; 
float:left;
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */

}

/* For Atkins :Start	*/
.calculateDiv {
	width: 70%;
	float : left;
}

.instructionDiv {
	/*width: 25%;*/
	
}
.downloadFormDiv {
	text-align: right;
    width: 94.5%
	/*float: right;*/
}

/* For Atkins :End	*/


/*Pagination*/
.pagerDeluxe .pagerDeluxeActive div{position:static !important;}
.pagerDeluxe .pagerDeluxeActive div div{display:none;}
.pagerDeluxe .pagerDeluxeActive div input{position:static !important; }
.pagerDeluxe .pagerDeluxeActive div input[title="First"]{
background:url(../images/dataTableFirst.jpg) no-repeat center center;  
}
.pagerDeluxe .pagerDeluxeActive div input[title="Previous"]{
background:url(../images/dataTablePrev.jpg) no-repeat center center;  
}
.pagerDeluxe .pagerDeluxeActive div input[title="Next"]{
background:url(../images/dataTableNext.jpg) no-repeat center center;  
}
.pagerDeluxe .pagerDeluxeActive div input[title="Last"]{
background:url(../images/dataTableLast.jpg) no-repeat center center;  
}

#viewScroll{
background:url(../images/transparent.png); 
z-index:10;
margin-bottom: -65px !important; 
}

#viewDataDiv{
padding-top: 15px !important;
}



/*date scroll*/
.dateScroll{position:static; width:110px;}
.dateScroll span{position:static !important; width:110px !important;}
.dateScroll input{position:static !important; float:left; width:80px !important;}
.dateScroll span span{position:static !important; float:left; width:18px !important; }
.dateScroll button{position:static !important; }

/***Tab Box***/
.tabContainer{}
.tabWrapper{float:left; background:url(../images/tabBottom.png) 0 bottom no-repeat;margin:15px 0 20px 15px; padding-bottom:22px; width:859px;}
.tabList{overflow:hidden; margin-left:20px;}
.tabList li{ float:left; display:block;}
.tabList li a{background:url(../images/tabLeft.png) 0 0 no-repeat; cursor:pointer; font-size:12px; font-weight:bold; float:left; display:block; padding-left:13px; margin-right:1px;}
.tabList li span{background:url(../images/tabRight.png) right 0 no-repeat; float:left; display:block; color:#555; padding:10px 13px 7px 0;}
.tabList li.active a, .tabList li:hover a{background:url(../images/tabLeftActive.png) 0 0 no-repeat;}
.tabList li.active span, .tabList li:hover span{background:url(../images/tabRightActive.png) right 0 no-repeat; color:#222; }
.tabContent{background:url(../images/tabTop.png) 0 0 no-repeat;  position:fixed; left:100%;  padding-top:22px; float:left; width:859px;}
/*#tab1{position:static;}*/
.tabContentWrap{border-left:1px solid #8db3e0; float:left; width:817px; border-right:1px solid #8db3e0; padding:0 20px;}
.tabContentWrap #primaryOnly{padding:0px; margin:0px; float:left; margin:8px 0 0 8px;}

/***Data Table Header Fixed***/
.tblData{width:775px; overflow:hidden;   position:relative; padding-top:5px; background:none; background-color:transparent;  margin-bottom:5px;}
.tblData table{border:1px solid #ccc; border-collapse:collapse;}
.tblData table th{background:#dbe7f0; border:1px solid #666; border-collapse:collapse;}
.tblData table td{border:1px solid #ccc; border-collapse:collapse;}
.tblData .people{ width:775px !important; overflow-y:auto !important; overflow-x:auto !important;}
.tblData.tblBeneficiary .people{ width:685px !important; }


.dashCommandLink{background:none; background-color:transparent; color:#2195df; border:0; cursor:pointer; font-size:12px; text-align:left; margin-left:10px;}
.dashCommandLink:hover{ text-decoration:underline;}

.dashCommandLinkDisabled{background:none; background-color:transparent; color:#333; border:0; font-size:12px; text-align:left; margin-left:10px;}


table.people .borderNone table td{border:0;}
#table.people tr.grayRow td{background:#eee !important;}

/***Table Layout***/
.tblFormLayout{ padding:10px 10px 5px;}
.tblFormLayout table{}
.tblFormLayout input[type="text"], .tblFormLayout input[type="password"]{ width:120px;}
.tblFormLayout select.selectBox{ width:124px; padding:1px;}
.tblFormLayout select.multiSelectBox{ width:260px;  margin:2px 0 5px 0; font-size: 11px;}
.tblFormLayout select.multiSelectList{ width:260px; margin:2px 0 5px 0;}
.tblFormLayout .commandExButton{width:20px; height:20px; padding:0px;}
.btnCallAction{ float:right; margin:10px 0 0 10px; cursor:pointer; }
.tblFormLayout .width15{ width:15%;}
.tblFormLayout .width20{ width:20%;}
.tblFormLayout .width30{ width:30%;}
.tblFormLayout .width35{ width:35%;}
.tblFormLayout .width50{ width:50%;}
.dateFormat{ margin-left:5px; font-weight:normal; color:#333;}
.tblTypeList{border-spacing: 0;}
.tblTypeList td.colMoveBtn{text-align:center;  width:15%;}
.tblTypeList .moveBtn{width:35px;}
.tblTypeList td{ padding-left:0px;}
.alignC{text-align:center};
.radioGroup td{padding-right:20px;}
.tblFormLayout th.VER{text-indent: 0;}
.mandatoryField{color:red;}
.monthCalBox{position:absolute;left:125px;top:1px;display:none; border:1px solid #bbb; padding:15px; width:180px; background:#f5f5f5;}
span.calBtn{width:16px; background:#ccc; height:16px; border:1px solid #999; display:inline-block; text-align:center; margin-left:2px;  padding:0;}

table.people tr.grayRow td{background:#eee !important;}

/***Member Enrollment***/
.memberEnrollmentBox{padding:10px;}
.questionTable th{color:#007cc2; vertical-align: top; text-align: left;}
.questionTable td{ vertical-align: top;}
.err_message{color:#f00; margin:10px 0; }
.mandatoryRed{color:red;}
.tblTypeList td{ padding-left:5px;}
.boxHeading{
color: #007cc2; font-size:14px; margin:25px 0 5px 0;
}

.boxHeading_clm{
color: #007cc2; font-size:14px; margin:10px 0 0px 0;
}

#content h3.disclaimerHeading{
 font-size:12px; margin:10px 0;
}
.discBox{padding:20px 20px 10px 20px; overflow:hidden;}
#docUploadDiv td{padding:2px 5px;}


.minusBtnClaim {
display:inline-block; overflow:hidden; margin-left:5px; padding-left:13px; width:0; height:13px;background:url(../images/minusImg.jpg) -2px -2px no-repeat; text-indent:99;
 }

input[readonly],input[disabled],select[disabled],select[readonly] {
color: #999;
}

.tblData.eobPopup div.people table.people{width:758px !important;}



#hdHeaderTop {
    border-bottom: 1px solid #DDDDDD;
    float: left;
    width: 923px;
    height:63px;
    /*padding-top: 0px;*/
}
tr.border_bottom td {
  border-bottom:1pt solid #9DB9C9;
}

.dropdown_SearchNetwork dd,
.dropdown_SearchNetwork dt {
  margin: 0px;
  padding: 0px;
}

.dropdown_SearchNetwork ul {
  margin: -1px 0 0 0;
}

.dropdown_SearchNetwork dd {
  position: relative;
}

.dropdown_SearchNetwork a,
.dropdown_SearchNetwork a:visited {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}

.dropdown_SearchNetwork dt a {
/*   background-color: #4F6877; */
  display: block;
  padding: 8px 2px 5px 10px;
  min-height: 16px;
  line-height: 20px;
  overflow: hidden;
  border: 2px solid #d3d8e0 ;
  width: 250px;
}

.dropdown_SearchNetwork dt a span,
.multiSel span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 6px;
}

.dropdown_SearchNetwork dd ul {
background-color: #fff; 
  display: none;
  left: 0px;
  padding: 2px 11px 2px 5px;
  position: absolute;
  top: 0px;
  width: 247px;
  list-style: none;
  height: 100px;
  overflow: auto;
  border : 1px solid #0971ce !important;
  
}

.dropdown_SearchNetwork span.value {
  display: none;
}

.dropdown_SearchNetwork dd ul li a {
  padding: 5px;
  display: block;
}



.dropdown_SearchNetwork_P dd,
.dropdown_SearchNetwork_P dt {
  margin: 0px;
  padding: 0px;
}

.dropdown_SearchNetwork_P ul {
  margin: -1px 0 0 0;
}

.dropdown_SearchNetwork_P dd {
  position: relative;
}

.dropdown_SearchNetwork_P a,
.dropdown_SearchNetwork_P a:visited {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}

.dropdown_SearchNetwork_P dt a {
/*   background-color: #4F6877; */
  display: block;
  padding: 8px 2px 5px 10px;
  min-height: 16px;
  line-height: 20px;
  overflow: hidden;
  border: 2px solid #d3d8e0 ;
  width: 250px;
}

.dropdown_SearchNetwork_P dt a span,
.multiSel_P span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 6px;
}

.dropdown_SearchNetwork_P dd ul {
background-color: #fff; 
  display: none;
  left: 0px;
  padding: 2px 11px 2px 5px;
  position: absolute;
  top: 0px;
  width: 247px;
  list-style: none;
  height: 100px;
  overflow: auto;
  border : 1px solid #0971ce !important;
  
}

.dropdown_SearchNetwork_P span.value {
  display: none;
}

.dropdown_SearchNetwork_P dd ul li a {
  padding: 5px;
  display: block;
}

.dropdown_SearchNetwork_B dd,
.dropdown_SearchNetwork_B dt {
  margin: 0px;
  padding: 0px;
}

.dropdown_SearchNetwork_B ul {
  margin: -1px 0 0 0;
}

.dropdown_SearchNetwork_B dd {
  position: relative;
}

.dropdown_SearchNetwork_B a,
.dropdown_SearchNetwork_B a:visited {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}

.dropdown_SearchNetwork_B dt a {
/*   background-color: #4F6877; */
  display: block;
  padding: 8px 2px 5px 10px;
  min-height: 16px;
  line-height: 20px;
  overflow: hidden;
  border: 2px solid #d3d8e0 ;
  width: 250px;
}

.dropdown_SearchNetwork_B dt a span,
.multiSel_B span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 6px;
}

.dropdown_SearchNetwork_B dd ul {
background-color: #fff; 
  display: none;
  left: 0px;
  padding: 2px 11px 2px 5px;
  position: absolute;
  top: 0px;
  width: 247px;
  list-style: none;
  height: 100px;
  overflow: auto;
  border : 1px solid #0971ce !important;
  
}

.dropdown_SearchNetwork_B span.value {
  display: none;
}

.dropdown_SearchNetwork_B dd ul li a {
  padding: 5px;
  display: block;
}
